package com.android.launcher3.debug;

import android.app.Activity;
import android.os.Bundle;
import android.util.Log;

import com.android.launcher3.R;
import com.android.launcher3.manager.LauncherManager;

public class ProgressActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        Log.i("service_zzzzzzzzzzzz", "ProgressActivity监听");
        setContentView(R.layout.activity_clock_alarm);
    }
}
